Error

two or more packages specified (contact debian debian debian libghc6-pcre-light-prof)